Subject: Ackanomic Research Digest V2 #8
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Sunday, March 9 1997    Volume 02 : Number 008

----------------------------------------------------------------------

Date: Sat, 8 Mar 1997 03:06:58 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1782 (acrobot)

> Proposal 1782
> Cantrip 2
> Mohammed
	Um, I think I'll retract this and resubmit with the last sentence
intact. 

#retract proposal 1782
#thanks

- --Mohammed

------------------------------

Date: Sat, 8 Mar 1997 01:33:45 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  Proposal 1785 

>Proposal 1785
>Cantrip 2
>Mohammed
>

I am hestitantly declaring P1785 Harfy, may god have mercy on my soul.

snowgod

------------------------------

Date: Sat, 8 Mar 1997 12:51:54 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 1780

On Fri, 7 Mar 1997, Jason Orendorff wrote:

> 
> > Furthermore, in reply to a previous post of yours. I would not like to
> > leave definition of promotion to PCPDs. What a promotion is, and the fact
> > that pieces are non-promotable by default is a general definition and that
> > is why it whould be a part of the chess rules. The PCPD rules use the
> > language defined in the PartyChess rules.
> 	I see.  You're right, some typeof definition of the term 
> "promotion" is in order there.  But (although I will not presume to make 
> the change myself) I would argue that it isn't necessary to say the 
> pieces are non-promotable by default.  Since they're entities, it can be 
> assumed they don't polymorph unless the rules demand it.  (?)
> 
> --Mohammed
>

Once the act of promotion has been defined, what's to stop a Swinger from
acting thus?

The thing is, the Party Chess rules define at which points the PCPD rules
take precedence. Thus, pieces are non-promotable, can't skip over other
pieces, etc. unless explicitly allowed to do so by the PCPD rule which
defines them.

One might just as well argue that it is not necessary to define entities
non-tradeable by default. 

Niccolo Flychuck

------------------------------

Date: Sat, 8 Mar 1997 16:45:00 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  Proposal 1783

Now that organization reorg passed, it is permissible to have an untyped
Organization.  
One might view Organization as a class of entities, and types of
Organizations as subclasses. 
Niccolo Flychuck

On Sat, 8 Mar 1997, Jason Orendorff wrote:

> Proposal 1783
> Organization Reorganization Emergency Reaction
> Narf
> 
> {{
> 
> [Well... I was trying to fix my typo through a CSRR but given the provisions
> under the new Organization Reorganization, certain other changes became
> neccesary, so I might as well fix everything at once]
> 
> Ammend rule 724 as follows:
> 
> Replace "1. There exists a type of organization known as Organized Crime,
> which is not nearly as organized as its organizers might wish. There also
> exists an organization known as Organzied Crime, which is the only legal
> Organized Crime organization."
> 
> with "1. There exists a type of organization known as Organized Crime, which
> is not nearly as organized as its organizers might wish. There also exists an
> organization known as The Narfalone family, which is the only legal Organized
> Crime organization."
> 
> Replace ever additional instance of "organized crime" with "the Narfalone
> Family".
> 
> Add the following text, delineated by <>
> 
> <> 
> 10. The Godfather is the only player permitted to speak or act on behalf of
> the Narfalone Family.  Players that object to his decisions are welcome to
> stop by the Narfalone Cement Factory and try on a pair of shoes.  This rule
> takes precedent over any other rules determining how organizations take
> actions.
> <>
> }}
> 

------------------------------

Date: Sat, 8 Mar 1997 15:38:18 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Proposal 1783 

In a message dated 97-03-08 09:44:46 EST, you write:

> Now that organization reorg passed, it is permissible to have an untyped
>  Organization.  
>  One might view Organization as a class of entities, and types of
>  Organizations as subclasses. 
>  Niccolo Flychuck

Yes, but the problem is that there exists an organization known as organzied
crime, and a whole lot of rules governing something known as organized crime,
which does not exist.

Narf

------------------------------

Date: Sat, 8 Mar 1997 14:51:09 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1780

> Once the act of promotion has been defined, what's to stop a Swinger from
> acting thus?
	Rule 101.

> One might just as well argue that it is not necessary to define entities
> non-tradeable by default. 
	True, except that it's nice to have things ownable rather than 
non-ownable by default.

- --Mohammed

------------------------------

End of Ackanomic Research Digest V2 #8
**************************************